/*media query */
@media screen and (min-width: 400px) and ( max-height: 888px ){
	ul.hs-menu > li > a, h3.halang a
	{
		font-size:22px;
	}

}
@media screen and (max-height: 799px){
	.hs-cont
	{
		position:absolute;
		right: 100px;
		bottom: 0;
	}
	
}
@media screen and (max-width: 639px){
	.landh-content-cont .ht-content h2, .landh-content-cont  .ht-content h3
	{
		font-size:14px !important;
	}
	
	.gsp-left-cont, .gsp-right-cont, .inint-left-cont, .inint-right-cont, .ininm-left-cont, .ininm-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.inint-right-cont, .ininm-right-cont
	{
		margin-top:40px;
	}
	.spt-left-cont, .spt-right-cont, .ceo-left-cont, .ceo-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.about-left-cont, .about-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.about-left-cont img, .spt-image-cont img {
		margin-bottom: 24px;
		width: 100%;
	}
	.f-box-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.cd-main-cont
	{
		width:100%;
		margin-right:0;
		display:block;
	}
	.hbclt-left-cont, .hbclt-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.ht-content h1, .htcss .ht-content h1
	{
		font-size:42px;
	}
	.ht-content h2, .ht-content h3
	{
		font-size:20px;
	}
	.hbc-img-cont img {
		max-width: 360px;
		width: 100%;
	}
	.ft-content h2 i {
		color: #fff;
		display: block;
		font-size: 0;
	}
	.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
		margin-bottom:20px
	}
	.f2-col-1, .f2-col-2, .f2-col-3
	{
		float:none;
		clear:both;
		width:auto;
	}
	
	.ns-caption-cont
	{
		padding:14px;
	}
	h1.int-sliderpd
	{
		padding-left:14px;
		padding-top:14px;
	}
	h1.int-sliderpd
	{
		font-size:34px;
	}
	.nsc-left-cont, .nsc-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.pd-slider-box-cont .bx-wrapper .bx-controls-direction a
	{
		display:none;
	}
	.pdm-left-cont, .pdm-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.pteam-box-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-right:0;
		margin-bottom:2%;
	}
}	/* only mobile */

@media screen and (min-width: 640px) and (max-width: 799px){
	.recently-list-main-cont .cd-main-cont:nth-child(3n+1)
	{
		margin-right:2.2% !important;
	}
	.ht-content h1
	{
		font-size:70px;
	}

}/* only tab */
@media screen and (max-width: 799px){
	
	.eop-left-cont, .eop-right-cont, .ite-left-cont, .ite-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.eop-right-cont
	{
		margin-top:60px;
	}
	 .ite-right-cont
	 {
		margin-top:40px;
	}
	.ite-right-cont
	{
		
	}
	.hs-slider-table-cell
	{
		padding:40px;
	}
	ul.hs-menu > li > a, h3.halang a
	{
		font-size:22px;
	}
	.slide-logo-cont img
	{
		width:200px;
	}
	ul.hs-menu
	{
		//padding:40px 0 24px;
		padding:40px 0 0;
	}
	.hslangcont
	{
		padding-bottom:24px;
	}
	.home-social-cont {
		margin-top: 24px;
	}
	.hs-cont {		
		margin-bottom: 10px;
		margin-left: 40px;		
	}
	.hs-cont img
	{
		width:32px;
	}
	.home-social-cont
	{
		display:none;
	}
	.home-hr
	{
		width:250px;
	}
	

}/* mobile-tab */
@media screen and (min-width: 640px) and (max-width: 1225px){
	.footer-col-1
	{
		width:44%;
	}
	.footer-col-2
	{
		width:56%;
	}
	.footer-col-3
	{
		float:none;
		clear:both;
		width:auto;
		text-align:center;
		padding-top:26px;
	}
	.pdm-right-cont
	{
		width:36%
	}
	.pdm-left-cont
	{
		width:60%
	}
	.pteam-box-cont
	{
		width:48%;
	}
	.cd-main-cont:nth-child(3n+1)
	{
		margin-right:2% !important;
	}
	.cd-main-cont
	{
		margin:2%;
		width:45%;
	}

}/* only desktop */

@media screen and (max-width: 1225px){
	
	
/* menu */
	#mobile-menu
	{
		display:block;
	}
	.mob-menu-button
	{
		background:url(../images/menu-button.png) no-repeat center center;
		width: 56px;
		height: 78px;
		cursor: pointer;
		position:absolute;
		top:0;
		right:0;
	}
	.mob-menu-cont
	{
		display:none;
		background:#c79c58;
		position:absolute;
		top:0;
		right:0;
		width:256px;
		z-index:99999;
		-webkit-box-shadow: inset 3px 0px 20px 0px rgba(0,0,0,0.4);
		-moz-box-shadow: inset 3px 0px 20px 0px rgba(0,0,0,0.4);
		box-shadow: inset 3px 0px 20px 0px rgba(0,0,0,0.4);
	}
	.menu-main-menu-container
	{
		display:block;
	}
	ul.m-menu
	{
	
	}
	ul.m-menu li a
	{
		font-family: 'GraphikMedium', Arial, sans-serif;
		font-size:16px;
		color:#fff;
		padding:16px 20px;
		border-bottom:1px solid rgba(255,255,255,0.4);
		display:block;
		text-transform:capitalize;
		text-align:left;
		cursor:pointer;		
	}
	h3.langmob a
	{
		font-family: 'GraphikMedium', Arial, sans-serif;
		font-size:16px;
		color:#fff;
		padding:16px 20px;
		border-bottom:1px solid rgba(255,255,255,0.4);
		display:block;
		text-transform:capitalize;
		text-align:left;
		cursor:pointer;	
	}
	ul.m-menu > li > a i
	{
		
	}
	ul.m-menu li ul.sub-menu li a i
	{
		font-size:8px;
		position:absolute;
		left:18px;
		top:21px;
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu li ul.sub-menu li a
	{
		font-family: 'GraphikMedium', Arial, sans-serif;
		padding-left:40px;
		font-size:14px;
		position:relative;
		
	}
	ul.m-menu li.current-menu-item > a, ul.m-menu > li.current-page-ancestor > a, ul.m-menu > li.current-post-ancestor > a
	{
		color:#454545;
	}
	/* Home page */
	.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3
	{
		opacity:1;
	}
	.logo-cont img 
	{
		width: 148px;
	}
	.ng-menu-cont
	{
		display:none;
	}
	/* home page made only scroll */
	.home
	{
		overflow:scroll !important;
		overflow-y:scroll !important;
	}
	#home-main-cont
	{
		position:relative;
		overflow:hidden;
	}
	#header-main-cont
	{
		position:relative;
		top:0;
		width:100%;
		z-index:9999;
	}
	.hs-cont
	{
		display:none;
	}
	.home-hr
	{
		display:none;
	}
	/* home page */
	.header-cont 
	{
		padding: 20px 14px;
	}
	.small-header
	{
		height:78px;
	}
	.home-top-main-cont
	{
		padding:14px;
	}
	.home-top-heading-cont
	{
		padding:40px 0;
	}
	.home-top-heading-cont h2, .recently-top-cont h2
	{
		font-size:22px;
		line-height:1.4;
	}
	.home-top-heading-cont p
	{
		width:100%;
		
	}
	.f-box-cont h2
	{
		font-size:25px;
	}
	.four-box-cont
	{
		position:relative;
	}
	.four-box-main-cont
	{
		padding-bottom:0;
	}
	.recently-cont
	{
		padding:40px 14px;
	}
	.hbc-main-cont
	{
		top:0;
	}
	.home-bottom-main-cont
	{
		padding:14px;
	}
	.hbc-left-cont, .hbc-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.hbcl-bottom-cont, .hbcl-top-cont
	{
		margin-right:0;
	}
	.hbc-top-cont
	{
		background-size:cover;
	}
	.ft-content h2
	{
		font-size:24px;
	}
	.ft-table
	{
		padding:100px 0;
	}
	.footer-cont {
		padding: 40px 14px;
		width: auto;
	}
	.f2-col-1, .f2-col-2, .f2-col-3
	{
		/*float:none;
		clear:both;
		width:auto;*/
	}
	
	ul.m-menu li ul.sub-menu li a i
	{
		font-size: 10px;
		margin-left: 7px;
		margin-top: -4px;
	}
	.pd-middle-main-cont {
		padding: 14px;
	}
	.pdm-cont {
		padding: 30px 0;
	}
	.pdm-left-cont
	{
		
	}
	.property-cat-cont {
		padding: 0 14px 40px;
	}
	.header-size {
		height: 322px;
	}
	.header-title-cont {
		height: 244px;
	}
	.ht-content
	{
		margin:-36px auto 0;
	}
	.results-page-cont {
		padding: 40px 14px;
		width: auto;
	}
	.result-left-cont, .result-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	th
	{
		font-size:20px;
	}
	.media-post-cont h1
	{
		font-size:24px;
	}
	.media-post-cont
	{
		padding:40px 14px;
		width:auto;
	}
	.about-page-main-cont
	{
		padding:40px 14px;
	}
	.about-right-cont h3
	{
		font-size:24px;
	}
	.spt-image-cont img {
		width: 100%;
	}
	.spt-box-cont
	{
		padding:40px 14px;
		width:auto;
	}
	.spm-left-cont, .spm-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.spm-width-cont {
		padding: 0 14px;
		width: auto;
	}
	.spm-content h3, .sbm-content h3
	{
		font-size:24px;
		margin-bottom:0;
	}
	.spm-right-side, .spm-left-padding
	{
		float:none;
		clear:both;
		width:auto;
		max-width:none;
	}
	.spm-cont
	{
		padding:77px 0;
	}
	.service-bottom-main-cont
	{
		margin-top:0;
	}
	.sbm-content {
		margin: 0 auto;
		padding: 0 14px;
		text-align: center;
		width: auto;
	}
	.sbm-content p
	{
		text-align:center;
	}
	.spt-content h3
	{
		font-size:24px;
	}
	iframe
	{
		height:320px;
	}
	.contact-page-cont
	{
		position:relative;
	}
	.contact-content-cont {
		padding: 40px 14px;
		width: auto;
	}
	.contact-content
	{
		float:none;
		clear:both;
		width:auto;
		margin-right:0;
		max-width:none;
	}
	.ceo-left-cont img
	{
		width:100%;
	}
	.ceo-page-main-cont
	{
		padding:57px 14px;
	}
	.ceo-css h1
	{
		font-size: 46px;
		line-height: 1.3;
	}
	.ceo-css h2
	{
		font-size:22px;
	}
	
	/* newcode */
	.cdcss h1
	{
		font-size:34px;
		line-height:1.2;
	}
	.cdcss h3, .htcss h3, .get-started-top-cont h3
	{
		font-size:22px;
	}
	.eop-img-cont img, .ite-img-cont img
	{
		position:relative;
		width:100%;
	}
	.ite-img-cont img
	{
		right:0;
	}
	.extrao-page-cont,.urbane-page-cont
	{
		padding:40px 14px;
		width:auto;
	}
	.intere-page-cont
	{
		padding:0 14px 40px;
	}
	.ite-right-cont
	{
		padding:0;
	}
	.urbane-page-cont
	{
		
	}
	.gs-steps-icon
	{
		display:none;
	}
	.get-started-top-cont
	{
		padding:40px 14px;
		width:auto;
	}
	.gs-steps-main-cont
	{
		padding:14px;
		width:auto;
	}
	.gst-left, .gst-right
	{
		float:none;
		clear:both;
		width:auto;
	}
	.gsp-no-cont
	{
		max-width:157px;
	}
	.gsp-right-cont
	{
		float:left;
	}
	.gs-step
	{
		margin-bottom:40px;
	}
	.step-4
	{
		margin-top:0;
	}
	.inin-top-main-cont
	{
		padding:40px 14px;
	}
	.inint-cont h2, .ininm-cont h3, .ininb-content h3
	{
		font-size:20px;
	}
	.inin-mid-main-cont
	{
		margin-top:0;
	}
	.inin-mid-main-cont
	{
		padding:0 14px;
		width:auto;
	}
	.ininm-cont
	{
		padding-bottom:70px;
	}
	.inin-bottom-main-cont
	{
		margin:0 14px;
		width:auto;
	}
	.ininb-cont
	{
		padding:100px 0;
	}
	.sell-top-cont
	{
		width:100%;
	}
	.sell-bottom-main-cont, .in-bottom-main-cont
	{
		margin:0 14px;
		width:auto;
	}
	.sellb-content h3
	{
		font-size:20px;
	}
	.inb-left-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.inb-cont
	{
		padding:40px;
	}
	.inb-left-cont img
	{
		width:100%;
		max-width:272px;
	}
	.inb-cont h4
	{
		margin:20px 0;
	}
	.default-page-cont {
		padding: 40px 14px;
		width: auto;
	}
}/* all */